openSUSE Ruby March 2015

ruby@lists.opensuse.org
  • 7 participants
  • 6 discussions

[opensuse-ruby] Need help understanding rubygem packaging failures: ruby2.2 is needed by rubygem-...
by Robert Munteanu
6 years, 3 months

[opensuse-ruby] ruby 2.2 anyone?
by Stephan Kulow
6 years, 4 months

[opensuse-ruby] Apache passenger module from repo is not working
by Mikhail Lesyk
6 years, 4 months

[opensuse-ruby] Pictures
by Tod
6 years, 4 months

[opensuse-ruby] Changes to the ruby packaging
by Marcus Rückert
6 years, 4 months

[opensuse-ruby] [security] Ruby on Rails ActiveModel::Name to_json remote Dos
by Jordi Massaguer Pla
6 years, 4 months
Results per page: